/* Reset */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

/* Entire page */

html,
body{

    width:100%;
    height:100%;

    background:white;

    font-family:
        Helvetica,
        Arial,
        sans-serif;

}

/* Center image */

.hero{

    width:100%;
    min-height:100vh;

    display:flex;

    justify-content:center;
    align-items:center;

    padding:30px;

}

/* Scale image */

.hero img{

    width:auto;

    max-width:100%;

    max-height:95vh;

    object-fit:contain;

}